/* alerts */
.alert{
    margin: 1rem 0;
    padding: 0.75rem 1.25rem;
    border: 1px solid transparent;
    border-radius: 0.25rem;
    font-size: 14px;
    line-height: 1.5;
    }
.alert-success{
    color: #78c350;
    background-color: #ebf6e5;
    border-color: #aedb96;
    }
.alert-success a{
    color: #5fa739 !important;
    }
.alert-info{
    color: #45bbe0;
    background-color: #e3f5fa;
    border-color: #8fd6ec;
    }
.alert-info a{
    color: #23a6cf !important;
    }
.alert-warning{
    color: #ff9800;
    background-color: #fff0d9;
    border-color: #ffc166;
    }
.alert-warning a{
    color: #cc7a00 !important;
    }
.alert-danger{
    color: #f7531f;
    background-color: #fee5dd;
    border-color: #fa9879;
    }
.alert-danger a{
    color: #db3b08 !important;
    }
/* forms */
.special-field{
    display: none !important;
    visibility: hidden !important;
    }
.material .content-main img.fl_fv,
.material .content-main img.fl_currency_com{
    margin-bottom: 0;
    width: 18px;
    }
.life_preview p{
    margin: 0 0 0.5em;
    }
/* poll */
.pool_float_l{
    /*float: left;*/
    }
.pool_wrap{
    width: 500px;
    background-color: #eee;
    padding: 5px 10px 5px 10px;
    /*margin: 2px 15px 2px 15px;*/
    margin: 25px auto;
    font-size: 14px;
    font-family: Arial, Helvetica, sans-serif;
    }
.pool_wrap td{
    padding: 2px;
    }
.pool_footer{
    border-top: 1px solid;
    }
.pool_btn{
    background: #d5d9e2;
    border: none;
    padding: 0 2px;
    overflow: visible;
    cursor: pointer;
    }
.al_r{
    text-align: right;
    }
img.fl_fv,
img.fl_currency_com{
    display: inline;
    margin-left: 5px;
    height: 14px;
    }
.ad-banner{
    clear: both;
    display: flex;
    align-items: center;
    justify-content: center;
    margin: 32px 0;
    }
.ad-banner  > div{
    max-width: 100%;
}
.ad-banner:first-child{
    margin-top: 0;
    }
.ad-banner:last-child{
    margin-bottom: 0;
    }
.no-banner{
    display: none;
    }
.header{
    margin-top: 10px;
    }
.last-site-banner{
    margin: 0 auto 40px;
    }
.container.middle + .last-site-banner{
    margin-top: -39px;
    }
/*p video*/
.content-main .block-articles-type-6 .block-content .video-wrapper{
    max-width: 700px;
    margin: 25px auto;
    }
.content-main .block-articles-type-6 .block-content .social-wrapper{
    max-width: 700px;
    margin: 25px auto;
    }
.block-content .social-wrapper{
    display: flex;
    justify-content: center;
    }
.block-content .social-wrapper > *{
    margin-left: auto;
    margin-right: auto;
    }
table{
    width: 100%;
    max-width: 600px;
    }
table, th, td{
    border: 1px solid black;
    }
.material .content-main .similar blockquote{
    display: block;
    border-left: 2px solid;
    max-width: 700px;
    margin: 45px auto;
    padding-left: 44px;
    font-family: 'Dinpro';
    font-size: 20px;
    font-weight: 500;
    color: #000;
    line-height: 1.4em;
    }
.material .content-main .similar.red blockquote{
    border-color: #fa251f;
    }
.material .content-main .similar blockquote a{
    display: block;
    color: #fa251f;
    font-weight: 700;
    }
.material .content-main .similar blockquote a:hover{
    text-decoration: none;
    }
@media (max-width: 991px){
    .material .content-main .similar blockquote{
        margin: 35px auto;
        padding-left: 34px;
        font-size: 20px;
        }
    }
@media (max-width: 600px){
    .material .content-main .similar blockquote{
        margin: 30px auto;
        padding-left: 24px;
        font-size: 17.5px;
        }
    }
@media (max-width: 480px){
    .material .content-main .similar blockquote{
        padding-left: 20px;
        font-size: 17px;
        }
    }
.material .content-main ul, .material .content-main ol{
    font: normal 1.1em pf_dintext_proregular, Arial;
    line-height: 1.4em;
    }
.material .content-main ul li, .material .content-main ol li{
    margin: 0 0 6px;
    }
.material .content-main p{
    font: normal 1.1em pf_dintext_proregular, Arial;
    line-height: 1.4em;
    margin: 25px auto;
    }
.material .content-main p.img img, .material .content-main .img-content, .material .content-main .img-content{
    max-width: 700px;
    margin: 25px auto;
    font-size: 14px;
    color: #757575;
    }
.material .content-main div.img-content.align-left, .material .content-main div.img-content.align-right{
    max-width: 700px;
    }
.material .content-main div.img-content.align-center{
    display: flex;
    justify-content: center;
    }
.material .content-main div.img-content.align-left img, .material .content-main div.img-content.align-right img, .material .content-main div.img-content.align-center img{
    max-width: 100%;
    width: auto;
    display: block;
    margin: 0 0 12px;
    }
.material .content-main p.img img, .material .content-main div.img-content img{
    width: 100%;
    margin-bottom: 13px;
    margin-top: 5px;
    }
.material .content-main h3 {
    max-width: 700px;
    font: 21px bold Dinpro, serif;
    text-transform: none;
    font-weight: 700;
    margin: 35px auto 20px;
}

@media (max-width: 767px) {
    .container.middle + .last-site-banner {
        margin-top: 0;
    }
}

.header .header-banner {
    text-align: center;
}
.header .header-banner .ad-banner1 {
    width: 100%;
}
.header .header-banner .ad-banner1 > * {
    margin: 15px 0 12px !important;
}
.header .header-banner .ad-banner1 > a {
    display: inline-block;
}

.header .header-banner .ad-banner1 > script {
    display: none;
}

.block-articles-type-8 .item {
    position: relative;
}
.a_notice {
    position: absolute;
    bottom: inherit;
    left: 10px;
    top: 10px;
    margin: 0;
    color: #fff;
    background-color: gray;
    padding: 0 3px;
    border-radius: 5px;
    font-size: 12px;
    line-height: 1.5;
}

@media (min-width: 1200px) {
    .material.news-landing .sidebar-first {
        width: 300px;
    }
    .material.news-landing .content {
        width: 830px;
    }
}
@media (min-width: 992px) and (max-width: 1199px) {
    .material.news-landing .sidebar-first {
        width: 300px;
    }
    .material.news-landing .content {
        width: 630px;
    }
}
@media (min-width: 768px) and (max-width: 991px) {
    .material.news-landing .sidebar-first {
        width: 300px;
    }
    .material.news-landing .content {
        width: 430px;
    }
}
